dnsmasq 安全漏洞 CVE-2020-25684 CNNVD-202101-1611 CVE-2020-25686 CVE-2020-25685

- AV AC AU C I A
发布: 2021-01-19
修订: 2021-01-21

Dnsmasq是一款使用C语言编写的轻量级DNS转发和DHCP、TFTP服务器。 dnsmasq 2.83版本之前存在安全漏洞,攻击者可以利用该漏洞执行DNS缓存中毒攻击。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息